* {
	margin:0;
	padding:0;
}

html {
	background: #f7f7f7;
	/*background-attachment: fixed;*/
	
}

html, body {
	width:100%;
	height:100%;
	
}

body {
	font-family: "MyriadPro-Light", arial;
	margin: auto;
	max-width: 1600px;
	color: #007CBE;
}

.bg_image {
	background-image: url("../images/background.jpg");
	/* lt ie8 */
	-ms-background-position-x: center;
	-ms-background-position-y: bottom;
	background-position: center bottom;
	/* scale bg image proportionately */
	background-size: cover;
}

.bg_size {
	height: 5178px;
	width: 100%;
	max-width: 1600px;
}

@font-face {
	font-family: "MyriadPro-Regular";
	src: url("../fonts/MyriadPro-Regular.otf") format("opentype");
}

@font-face {
	font-family: "MyriadPro-Light";
	src: url("../fonts/MyriadPro-Light.otf") format("opentype");
}

a {
	text-decoration:none;
	color:#fff;
}

h1 {
	font-weight: normal;
}

h2 {
	font-size: 36px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h3 {
	font-size: 28px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

h4 {
	font-size: 20px;
	margin: 0;
	padding: 0;
	font-weight: normal;
}

.main {
	width: 960px;
	margin: auto;
	/*background-image: url("../images/main.jpg");
	background-repeat: no-repeat;*/
}

.logoMenu {
	float: left;
	margin-top: 3px;
	margin-left: 24px;
}

.textoMenu {
	margin: 3px 0 0 10px;
	float: left;
	font-size: 26px;
}

.textoMenu a{
	color: #007CBE;
}

.planesLink {
	margin-left: 110px;
}

.menu li {
	margin: 10px 0 0 20px;
}

.enlaceMenu{
	font-size: 17px;
	cursor: pointer;
}

.enlaceMenu:hover {
	font-weight: bold;
}

.espacio1 {
	height: 20px;
}

.header {
	height: 550px;
}

.header h1 {
	font-size: 40px;
	color: #074E8C;
	margin-left: 340px;
	padding-top: 195px;
	font-weight: normal;
	color: #fff;
}

.separador {
	width: 915px;
	padding: 0;
	margin: 70px auto 0 auto;
}

.titulo {
	margin: 0;
	padding: 0;
}

.slogan {
	padding: 0;
	font-size: 16px;
}

.slogan p{
	margin: 0;
}

.cuerpo {
	width: 830px;
	margin: 30px auto 90px auto;
	padding: 0;
}

.cuerpo h3 {
	margin-bottom: 23px;
}

.item1, .item2, .item3 {
	width: 230px;
	float: left;
	text-align: center;
}

.item1, .item2 {
	margin-right: 70px;
}

.item1, .item2, .item3, ul{
    list-style:none;
	padding: 0;
}

.items_precio {
	margin-top: 15px;
}

.negro {
	color: #000;
}

.blanco {
	color: #fff;
}

.nosotros_info {
	width: 585px;
	text-align: justify;
	float: right;
	margin-right: 20px;
	margin-top: 55px;
	font-size: 18px;
}

.mservicios {
	margin-top: 160px;
}

.espacio_servs {
	margin-bottom: 50px;
}

.servicios, .servicios_t {
	width: 90%;
	text-align: justify;
}

.servicios_t {
	margin-bottom: 5px;
	font-family: "MyriadPro-Regular";
	/*font-weight: bold;*/
	width: 265px;
}

.cuerpo_s {
	width: 915px;
	margin: 30px auto 0 auto;
	padding: 0;
	font-size: 16px;
}

.serv1, .serv2, .serv3 {
	width: 255px;
	float: left;
	text-align: center;
}

.serv1, .serv2 {
	margin-right: 85px;
}

.serv1, .serv2, .serv3, ul{
    list-style:none;
	padding: 0;
}

.serv3 {
	float: right;
	margin-right: -25px;
}

.tickets {
	padding-top: 40px;
}

.texto_tickets {
	width: 410px;
	text-align: justify;
	margin: 65px 0 80px 25px;
}

.accesoCliente {
	background-image: url("../images/accesoCliente.png");
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: scroll;
	width: 204px; /*ancho de la ventana*/
	height: 61px; /* Alto que tendra la imagen */
	text-indent: -9999px; /* ocultamos texto del vinculo */
	/* top: 100px; usarlo solo si deseamos bajar la imagen*/
	/* z-index: -1000 usarlo si cubre otros elementos */
	display: block;
	transition: 0.5s;
}

.accesoCliente:hover {
	background-image: url("../images/accesoClienteH.png");
	transition: 0.5s;
}

.thumbail {
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: scroll;
	width: 200px; /*ancho de la ventana*/
	height: 120px; /* Alto que tendra la imagen */
	text-indent: -9999px; /* ocultamos texto del vinculo */
	/* top: 100px; usarlo solo si deseamos bajar la imagen*/
	/* z-index: -1000 usarlo si cubre otros elementos */
	display: block;
	margin-bottom: 5px;
	transition: 0.6s;
}

.trabajosRealizados .thumbail {
  border-radius: 10px;
}

.imagenCliente1 {
	background-image: url("../images/clientes/3h_carpas.jpg");
  transition: 0.6s;
}

.imagenCliente1:hover {
	background-image: url("../images/clientes/3h_carpas_2.jpg");
  transition: 0.6s;
}

.imagenCliente2 {
	background-image: url("../images/clientes/atsa_quilmes.jpg");
  transition: 0.6s;
}

.imagenCliente2:hover {
	background-image: url("../images/clientes/atsa_quilmes_2.jpg");
	transition: 0.6s;
}

.imagenCliente3 {
	background-image: url("../images/clientes/grupo_covi.jpg");
  transition: 0.6s;
}

.imagenCliente3:hover {
	background-image: url("../images/clientes/grupo_covi_2.jpg");
	transition: 0.6s;
}

.imagenCliente4 {
	background-image: url("../images/clientes/salon_green_house.jpg");
  transition: 0.6s;
}

.imagenCliente4:hover {
	background-image: url("../images/clientes/salon_green_house_2.jpg");
	transition: 0.6s;
}

.imagenCliente5 {
	background-image: url("../images/clientes/baterias_roverano.jpg");
  transition: 0.6s;
}

.imagenCliente5:hover {
	background-image: url("../images/clientes/baterias_roverano_2.jpg");
	transition: 0.6s;
}

.imagenCliente6 {
	background-image: url("../images/clientes/rocker_kayak.jpg");
  transition: 0.6s;
}

.imagenCliente6:hover {
	background-image: url("../images/clientes/rocker_kayak_2.jpg");
	transition: 0.6s;
}

.imagenCliente7 {
	background-image: url("../images/clientes/villa_albertina.jpg");
  transition: 0.6s;
}

.imagenCliente7:hover {
	background-image: url("../images/clientes/villa_albertina_2.jpg");
	transition: 0.6s;
}

.imagenCliente8 {
	background-image: url("../images/clientes/md_propiedades.jpg");
  transition: 0.6s;
}

.imagenCliente8:hover {
	background-image: url("../images/clientes/md_propiedades_2.jpg");
	transition: 0.6s;
}

.titulo_clientes {
	margin-top: 150px;
}

.trabajosRealizados {
	width: 920px;
	margin: 60px auto 0 auto;
}

.trabajosRealizados a p {
  font-family: "MyriadPro-Light", arial;
  margin: auto;
  max-width: 1600px;
  color: #007CBE;
}

.trabIzq, .trabCenI, .trabCenD, .trabDer {
	float: left;
	width: 200px;
}

.trabIzq, .trabCenI, .trabCenD {
	margin-right: 40px;
}

.trabFila {
	margin-top: 20px;
}

.formContacto {
	width: 915px;
	margin: 40px auto 0 auto;
}

.datosContacto {
	width: 435px;
	margin-top: -17px;
	float: left;
}

.datosContacto input {
	border: 1px solid #007CBE;
	padding: 5px 5px 5px 3px;
	color: #007CBE;
	font-family: "MyriadPro-Regular";
	width: 300px;
}

.datosContacto li {
	margin-top: 17px;
}
.datoForm {
	width: 90px;
	float: left;
	font-size: 16px;
	font-family: "MyriadPro-Regular";
}

.textoConsulta {
	float: left;
	margin-right: 12px;
	font-size: 15px;
	font-family: "MyriadPro-Regular";
}

.campoConsulta textarea{
	border: 1px solid #007CBE;
	width: 390px;
	height: 160px;
	resize: none;
	padding: 5px;
}

.campoConsulta input {
	width: 403px;
	margin-left: 76px;
	margin-top: 12px;
	height: 25px;
	background-color: #007CBE;
	border: 1px solid #007CBE;
	color: #fff;
	font-size: 15px;
	font-family: "MyriadPro-Regular";
	border-radius: 3px;
	cursor: pointer;
}

.campoConsulta input:hover {
	background: #007cbe; /* Old browsers */
	background: -moz-linear-gradient(top,  #007cbe 0%, #1083bc 50%, #007cbe 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#007cbe), color-stop(50%,#1083bc), color-stop(100%,#007cbe)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #007cbe 0%,#1083bc 50%,#007cbe 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #007cbe 0%,#1083bc 50%,#007cbe 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #007cbe 0%,#1083bc 50%,#007cbe 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #007cbe 0%,#1083bc 50%,#007cbe 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007cbe', endColorstr='#007cbe',GradientType=0 ); /* IE6-9 */
}

.mailsContacto {
	width: 915px;
	margin: 50px auto 0 auto;
}

.mail1 {
	float: left;
	width: 300px;
}

.mail1 h4, .mail2 h4 {
	font-family: "MyriadPro-Regular";
	font-size: 16px;
	font-weight: bold;
}

.contenedorFooter {
	margin: 750px 0 0 0;
	position: relative;
}
.footer {
	bottom: 50px;
	position: absolute;
	width: 800px;
	height: 10px;
}

.footerLogo {
	float: left;
}

.footerTexto {
	float: left;
	margin-left: 15px;
}

.footerT {
	font-size: 32px;
}

.footerS {
	margin-left: 10px;
	font-size: 14px;
}

.footerDerechos {
	font-size: 14px;
}